section .title {
	position: relative;
	width: 100%;
}

.floating-button {
	position: absolute;
	bottom: 20px;
	right: 50px;
	opacity: 0;
	visibility: hidden;
	font: normal 15px BiennaleRegular;
	cursor: pointer;
	pointer-events: all;
	z-index: 1;
}

.floating-button a {
	width: 100%;
	height: 100%;
	display: block;
	z-index: 14;
	position: absolute;
}

.floating-button .floating-button__top {
	position: relative;
	border-radius: 20px;
    width: calc(76px + 1.7vw);
    height: calc(76px + 1.7vw);
	overflow: hidden;
}

.floating-button .floating-button__top .floating-button__top-image {
	width: 100%;
	height: 100%;
	background-color: #80C420;
	transition: 0.3s background-color;
}

.floating-button .floating-button__top .floating-button__top-image img {
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
	transform: scale(1);
	transition: 0.3s transform;
	margin-left: unset !important;
}

.floating-button:hover .floating-button__top .floating-button__top-image img {
	transform: scale(1.07);
}

.floating-button .floating-button__top .floating-button__play {
    position: absolute;
    top: 51%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 11;
    overflow: hidden;
    aspect-ratio: 1;
    top: 51%;
    width: calc(14px + 0.3vw);
}

.floating-button .floating-button__top .floating-button__play svg {
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.floating-button .floating-button__bottom {
    color: white;
	text-align: center;
    margin-top: calc(10px + 0.24vw);
    font-size: calc(8px + 0.3vw);
}

@media only screen and (max-width: 1024px) {
	.mobile-menu .floating-button {
		display: none;
	}
	.floating-button {
		font: normal 13px BiennaleRegular;
		right: 5vw;
	}
	.floating-button .floating-button__top {
		width: 80px;
		height: 80px;
		margin: 0 auto;
		
	}
	.floating-button .floating-button_top .floating-button_play {
		width: 14px;
	}

}

@media only screen and (max-width: 768px) {
	main .floating-button {
		display: none;
	}
	.mobile-menu .floating-button {
		display: block;
		right: unset;
        left: 50%;
/*         bottom: 20px; */
		bottom: 14vh;
		top: unset;
        transform: translate(-50%, -50%);
	}
	.floating-button .floating-button__bottom {
		color: white;
		margin-top: calc(10px + 0.24vw);
		font-size: 13px;
	}
}

.mobile-menu ul {
    padding-top: 16vh;
}


@media only screen and (max-width: 768px) {
	
	.mobile-menu ul li {
		padding-top: 25px;
	}
}

section.data .floating-button .floating-button__top .floating-button__top-image {
	background-color: #a382d5;
}
section.fuel .floating-button .floating-button__top .floating-button__top-image {
	background-color: #f53e58;
}
section.voyage .floating-button .floating-button__top .floating-button__top-image {
	background-color: #48caca;
}
section.hull .floating-button .floating-button__top .floating-button__top-image {
	background-color: #f99a31;
}
section.carbon .floating-button .floating-button__top .floating-button__top-image {
	background-color: #9397a3;
}

section.data .floating-button .floating-button__top .svg-color {
	fill: #a382d5;
}
section.fuel .floating-button .floating-button__top .svg-color {
	fill: #f53e58;
}
section.voyage .floating-button .floating-button__top .svg-color {
	fill: #48caca;
}
section.hull .floating-button .floating-button__top .svg-color {
	fill: #f99a31;
}
section.carbon .floating-button .floating-button__top .svg-color {
	fill: #9397a3;
}

/* 23/06 */

/* Add .adminbar to body for admin-only visibility */
body .cky-box-bottom-right {
	right: calc(40px + 15px + 130px) !important;
}

/* Add .adminbar to body for admin-only visibility */
body main .floating-button {
	display: none !important;
}

/* Add .adminbar to body for admin-only visibility */
body .floating-button-new {
	display: block;
}

.floating-button-new {
	display: none;
	
	position: fixed;
	bottom: 40px;
	right: 40px;
	opacity: 0;
	visibility: hidden;
	font: normal 15px BiennaleRegular;
	cursor: pointer;
	pointer-events: all;
	z-index: 1;
	border-radius: 20px;
	overflow: hidden;
	background-color: #050D31;
	width: 130px;
}

.floating-button-new a {
	width: 100%;
	height: 100%;
	display: block;
	z-index: 14;
	position: absolute;
}

.floating-button-new .floating-button-new__top {
	position: relative;
    height: 134.62px;
	overflow: hidden;
}

.floating-button-new .floating-button-new__top .floating-button-new__top-image {
	width: 100%;
	height: 100%;
	background-color: #80C420;
	transition: 0.3s background-color;
}

.floating-button-new .floating-button-new__top .floating-button-new__top-image img {
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
	transform: scale(1);
	transition: 0.3s transform;
	margin-left: unset !important;
}
.floating-button-new:hover .floating-button-new__top .floating-button-new__top-image img {
	transform: scale(1.07);
}

.floating-button-new .floating-button-new__top .floating-button-new__play {
    position: absolute;
    top: 51%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 11;
    overflow: hidden;
    aspect-ratio: 1;
    top: 51%;
	width: 26px;
}

.floating-button-new .floating-button-new__top .floating-button-new__play svg {
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.floating-button-new .floating-button-new__bottom {
    color: white;
	text-align: center;
    font-size: 17px;
	line-height: 1.4;
	padding: 14px;
}

@media only screen and (max-width: 768px) {
	.floating-button-new {
		display: none !important;
	}
	/* Add .adminbar to body for admin-only visibility */
	body .cky-box-bottom-right {
		right: 40px !important;
	}

}

.mobile-menu ul {
    padding-top: 16vh;
}


@media only screen and (max-width: 768px) {
	
	.mobile-menu ul li {
		padding-top: 25px;
	}
}



body[data-page="data-watch"] .floating-button-new .floating-button-new__top .floating-button-new__top-image {
	background-color: #a382d5;
}
body[data-page="fuel-watch"] .floating-button-new .floating-button-new__top .floating-button-new__top-image {
	background-color: #f53e58;
}
body[data-page="voyage-watch"] .floating-button-new .floating-button-new__top .floating-button-new__top-image {
	background-color: #48caca;
}
body[data-page="hull-watch"] .floating-button-new .floating-button-new__top .floating-button-new__top-image {
	background-color: #f99a31;
}
body[data-page="emissions-watch"] .floating-button-new .floating-button-new__top .floating-button-new__top-image {
	background-color: #9397a3;
}

body[data-page="data-watch"] .floating-button-new .floating-button-new__top .svg-color {
	fill: #a382d5;
}
body[data-page="fuel-watch"] .floating-button-new .floating-button-new__top .svg-color {
	fill: #f53e58;
}
body[data-page="voyage-watch"] .floating-button-new .floating-button-new__top .svg-color {
	fill: #48caca;
}
body[data-page="hull-watch"] .floating-button-new .floating-button-new__top .svg-color {
	fill: #f99a31;
}
body[data-page="emissions-watch"] .floating-button-new .floating-button-new__top .svg-color {
	fill: #9397a3;
}

.floating-banner {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999999;
}

.floating-banner-in {
	display: flex;
	width: 560px;
	height: 280px;
	z-index: 1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-radius: 20px;
	overflow: hidden;
	background-color: #050D31;
	opacity: 0;
	visibility: hidden;
}

body[data-page="home"] .floating-banner-in {
	opacity: 1;
	visibility: visible;
}

.floating-banner-bg {
	z-index: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.5);
	backdrop-filter: blur(24px);
	-webkit-backdrop-filter: blur(24px);
}

.floating-banner__left {
	width: 50%;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}

.floating-banner__left:hover .floating-banner__left-image img {
	transform: scale(1.07);
}

.floating-banner__left-image {
	width: 100%;
	height: 100%;
	background-color: #80C420;
	transition: 0.3s background-color;
}

.floating-banner__left img {
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
	transform: scale(1);
	transition: 0.3s transform;
	margin-left: unset !important;
}


.floating-banner__left .floating-banner__play {
    position: absolute;
    top: 51%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 11;
    overflow: hidden;
    aspect-ratio: 1;
    top: 51%;
	width: 50px;
}

.floating-banner__left .floating-banner__play svg {
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.floating-banner__player {
	opacity: 0;
	visibility: hidden;
	width: 70%;
	height: 70%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	position: absolute;
	z-index: 2;
}

.floating-banner__player iframe {
	width: 100%;
	height: 100%;
}

.floating-banner__close {
    right: 5px;
    top: 5px;
    position: absolute;
    cursor: pointer;
    pointer-events: all;
    width: 20px;
    height: 20px;
}

.floating-banner__close:before {
	width: 100%;
    content: '';
    display: block;
    height: 2px;
    background-color: #80C420;
    transform: translateY(17px) rotate(-45deg);
    position: absolute;
    left: -5px;
    top: 0;
}

.floating-banner__close:after {
	width: 100%;
    content: '';
    display: block;
    height: 2px;
    background-color: #80C420;
    transform: translateY(17px) rotate(45deg);
    position: absolute;
    left: -5px;
    top: 0;
}


.floating-banner__right {
	width: 50%;
	background-color: #050D31;
	color: white;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	font: normal 30px BiennaleRegular;
	line-height: 1.4;
	
}

.floating-mobile-play {
	display: none;
	border-radius: 50%;
	background-color: #80C420;
	width: 50px;
	height: 50px;
	position: fixed;
	right: 15px;
	bottom: 15px;
	z-index: 1;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	pointer-events: all;
	opacity: 0;
	visibility: hidden;
}
.floating-mobile-play svg {
    height: 20px;
    object-fit: cover;
    width: 20px;
 
}

.floating-mobile-play svg polygon {
	fill: #050D31;
}

/* Add .adminbar to body for admin-only visibility */
body[data-page="home"] .floating-banner {
	display: block;
}

@media only screen and (max-width: 768px)
{
	/* Add .adminbar to body for admin-only visibility */
/* 	body[data-page="home"] .floating-banner {
		display: none;
	}
	.floating-banner-in {
		opacity: 0;
		visibility: hidden;
	} */
/* 	.floating-banner {
		display: none;
	} */
	/* Add .adminbar to body for admin-only visibility */
	body .floating-mobile-play {
		display: flex;
	}
	.floating-banner__player {
		width: 90%;
    	aspect-ratio: 1.2;
	}
	
	.floating-banner-in {
		width: 80vw;
		height: 24vh;
		min-height: 230px;
	}
	
	.floating-banner__right {
		font-size: calc(12px + 2.1vw);
	}
	
	
}

